name = "No Chat Reports"
filename = "NoChatReports-FORGE-1.20.1-v2.2.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "069396e689ae887d065c8d61b7945e685fbcc65b"
mode = "metadata:curseforge"

[option]
optional = true
default = true
description = "Makes chat unreportable (where possible). Also removes telemetry"

[update]
[update.curseforge]
file-id = 4610474
project-id = 634062
